print("one:")
(one <- c(sort(sample(1:20, 8)), NA))

print("two:")
(two <- c(sort(sample(5:30, 5)), NA))

union(one, two)
intersect(one, two)
setdiff(one, two)
setdiff(two, one)
setequal(one, two)

# is.element(x, y) => identical to x %in% y. 
# the elements of one that are in two (9)
is.element(one, two) 

# length 6
# the elements of two that are in one (6)
is.element(two, one) 

